@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	/*font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; */
	font-size: medium;
	/* text-align: center; */
}

header {
	background-color: #702381;
	font-size: large;
	width:100%;
	text-align: center;
	color: #D1D1D1;
}

hr {
	color: #D1D1D1;
}

header a:link, header a:visited, header a:active  {
	color: #D1D1D1;
	text-decoration: none;
}

header a:hover {
	color: #FFF;
}

footer {
	padding-top: 20px;
	background-color: #702381;
	width:100%;
	text-align: center;
	color: #D1D1D1;
}

footer a:link, footer a:visited, footer a:active  {
	color: #D1D1D1;
	text-decoration: none;
}

footer a:hover {
	color: #FFF;
}

h2 {
	margin:3px;
	margin-top:10px;
}
.wide {
	display:block;
}
.widetable {
	display:table;
}
.parallax-mirror
{
	display:block;
}
.notWide {
		display:none;
}	

.mid {
	display:none;		
}
.narrow {
	display:none;		
}

.parallax-window {
    min-height: 400px;
	width:100%;
    background: transparent;
}

.parallax-window2 {
	max-width:900px;
    min-height: 600px;
	margin:auto;
}
.parallax-window3 {
    min-height: 200px;
	width:100%;
}

#eucookielaw
{
	background-color:#702381;
	margin: 2px 0 2px 0;
}

#eucookielaw p
{
	text-align:center;
	color:#FFF;
	margin:0;
}

#more {
	color:#AAF;
}
#more:hover {
	color:#FF8;
}
#removecookie:hover {
	color:#31F84E;
}
#removecookie {
	color:#F8FF00;
}
.narrowHeader
{
	font-size:20px;
	font-weight:bold;
}

@media only screen and (max-width: 1420px) and (min-width: 800px) {
/* The screen is narrower than 1100 but bigger than 800 */
.narrow {
	display:none;		
}

.mid {
	display:block;		
}
	
.wide {
	display:none;
}
.widetable {
	display:none;
}
.parallax-mirror
{
	display:none;
}

.notWide {
		display:block;
}	
	
.parallax-window {
    min-height: 200px;
}	
	
.parallax-window2 {
    min-height: 200px;
}	
.parallax-window3 {
    min-height: 200px;
}
	
}

@media only screen and (max-width: 799px) {
/* The screen is narrower than 799 */
.narrow {
	display:block;		
}
	
.mid {
	display:none;		
}

.wide {
	display:none;
}
.widetable {
	display:none;
}	
.parallax-mirror
{
	display:none;
}
	
.notWide {
		display:block;
}	

	
.parallax-window {
    min-height: 200px;
}	
	
}
